
Katello - Bug #37331

Fix upstream lint issues

04/09/2024 01:23 PM - Samir Jha

Status: Closed   

Priority: Normal   

Assignee: Samir Jha   

Category:    

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases: Katello 4.13.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/109

56

  

Description

/home/vagrant/katello/webpack/scenes/Subscriptions/UpstreamSubscriptions/UpstreamSubscriptionsPage.js

225:56  error  A space is required after '{'                         object-curly-spacing

225:71  error  Strings must use singlequote                          quotes

225:77  error  A space is required before '}'                        object-curly-spacing

238:9   error  Expected closing tag to match indentation of opening  react/jsx-closing-tag-location

Associated revisions

Revision 58d2cdb1 - 04/09/2024 02:11 PM - Samir Jha

Fixes #37331 - Fix upstream linting (#10956)

History

#1 - 04/09/2024 01:28 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Samir Jha

- Pull request https://github.com/Katello/katello/pull/10956 added

#2 - 04/09/2024 02:11 PM - The Foreman Bot

- Fixed in Releases Katello 4.13.0 added

#3 - 04/09/2024 03:00 PM - Samir Jha

- Status changed from Ready For Testing to Closed

Applied in changeset katello|58d2cdb13b2c6d04684f717611d79322cbc53d51.

#4 - 04/10/2024 05:35 PM - Samir Jha

- Target version set to Katello 4.13.0

- Triaged changed from No to Yes
